### Enumeration

# Meta WindowClientType

since: 13

#### Declaration

    enum Meta.WindowClientType

#### Description

No description available.

Available since: 13

#### Members

`META_WINDOW_CLIENT_TYPE_WAYLAND`

  A Wayland based window.

  - Value: `0`
  - Nickname: `wayland`
  - Available since: 13
`META_WINDOW_CLIENT_TYPE_X11`

  An X11 based window.

  - Value: `1`
  - Nickname: `x11`
  - Available since: 13